/* Header */
.zpheader-style-07 .theme-header.zpheader-style-navigation-07 { background: #19324A !important; border: none !important; }
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li a { color: #fff !important; }
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li.theme-menu-selected > a { background: none !important; }
.theme-navigation-and-icons .theme-menu-area .theme-menu ul li a:hover { background: #1B9BDC !important; }

.theme-mini-cart  { background: #1B9BDC !important; padding: 12px; display: block; } 
.zpheader-style-07 .zpcontainer .theme-navigation-and-icons .theme-search-and-mini-cart-group .theme-mini-cart .theme-minicart-icon svg { fill: #fff; stroke: #fff; }
.zpheader-style-07 .zpcontainer .theme-navigation-and-icons .theme-search-and-mini-cart-group .theme-mini-cart .theme-minicart-icon svg path  { fill: #fff; }
.zpheader-style-07 .zpcontainer .theme-navigation-and-icons .theme-search-and-mini-cart-group .theme-mini-cart .theme-minicart-icon { padding: 0; }


/* Homepage */
.seen-on-bbc { margin-top: -30px; }
.usp-bullet { margin-top: 9px; }
.banner-hero .zpimage-container.zpimage-align-center { margin: -90px -20px -80px !important; }
.zscenter-align-collection .theme-product-list-style-05 { border: none !important; border-radius: 5px; box-shadow: 0 1px 5px 0 rgba(0,0,0,0.1); }

/* Footer */
.footer-link { line-height: 100%; padding: 0; margin: 0 !important; }